# Textclass definition file for newbieDoc.
# Author : Chris Lale <chrislale@users.sourceforge.net>
# Version : 0.01, 7 December 2003

# Based on Textclass definition file for docbook.
# Author : Jos Ablio Oliveira Matos <jamatos@lyx.org>

# This is the counterpart of lyxmacros.inc
# It is desireable, as far as possible, to have the same look and feeling for
# related layouts in latex and docbook.

Input lyxmacros.inc

#----------------------
# Code style definition
#----------------------
Style Code
  CopyStyle		LyX-Code
  LatexType		Environment
  LatexName		programlisting
  LatexParam		CDATA
#Needed to print special characters eg &dollar, &rcub, etc:
  PassThru		1
End

#-------------------------
# Comment style definition
#-------------------------
Style Comment
  LatexType		Paragraph
  LatexName		remark

  LabelFont
	Color		Magenta
  EndFont

  TextFont
	Color		Black
  EndFont
End

Style LyX-Code
  ObsoletedBy		Code
End

NoStyle LyX-Code

NoStyle Address

NoStyle Right_Address
