# Textclass definition file for newbieDoc.
# Copied more or less verbatim for newbieDoc by Chris Lale <chrislale@users.sourceforge.net>
# Version : 0.01, 7 December 2003

# Based on Textclass definition file for docbook.
# Author : Jos Ablio Oliveira Matos <jamatos@lyx.org>

# This file is the counterpart of stdlists.inc
# It is desireable, as far as possible, to have the same look and feeling for
# related layouts in latex and docbook.

Input stdlists.inc

#-------------------------
# Itemize style definition
#-------------------------
Style Itemize
  LatexType		Item_Environment
  LatexName		itemizedlist
End


#---------------------------
# Enumerate style definition
#---------------------------
Style Enumerate
  LatexType		Item_Environment
  LatexName		orderedlist
End

#-----------------------------
# Description style definition
#-----------------------------
Style Description
  LatexType		Item_environment
  LatexName		variablelist
End

# maybe List is the same as simplelist (I need to check it).
NoStyle List

