# Textclass definition file for newbieDoc.
# Author : Chris Lale <chrislale@users.sourceforge.net>
# Version : 0.01, 7 December 2003

# Based on Textclass definition file for docbook.
# Author : Jos Ablio Oliveira Matos <jamatos@lyx.org>

# This file is the counterpart of stdstruct.inc
# It is desireable, as far as possible, to have the same look and feeling for
# related layouts in latex and docbook.

Input stdstruct.inc

#===============================================
# Abstract
#===============================================
#
# Abstract style definition
Style Abstract
  Margin                Dynamic
  LatexType             Command
  LatexName             abstract
# The next line ensures that text is enclosed
# by para tags, indented to hierarchy 3:
  LatexParam		"3|para"
  RightMargin           MMM
  LabelSep              :x
  ParSep                0.5
  Align                 Block
  AlignPossible         Block
   LabelType					Static
  LabelString           "Abstract: "


  LabelFont
	Shape		Italic
	Series		Medium
	Color		Magenta
  Size		Large
  EndFont

  TextFont
	Color		Black
	Series		Medium
  Size		Normal
  EndFont

End


NoStyle Bibliography

